<div class="card">
  <span class="image-container">
    <img class="image" [src]="match.image" alt="" *ngIf="match.image">
  </span>
  <div class="info">
    <h3 class="title">{{ match.name }} | {{ matchTypeEnum[match.type] }}</h3>
    <div class="info-status">
      <span class="status" *ngFor="let status of options;let i = index">
        <span class="status-description" [class.description-active]="matchStatusEnum[match.status] == status">{{ status }}</span>
        <span class="status-circles" [class.active]="i <= options.indexOf(matchStatusEnum[match.status])"></span>
        <span class="status-bar"
          [ngClass]="{'approved':match.status == 'APPROVED', 'rejected':match.status == 'REJECTED'}"
          *ngIf="(i != options.length-1)"></span>
      </span>
    </div>

  </div>
</div>
